.row {margin-left: -10px !important;}
.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select {width: 50% !important;}
.order-header .order-date {font-size: 18px; color: white !important;}
.icon-file:before {content: "\f15b" !important;}
.icon-search:before {content: "\f002" !important;}
.form-select.versand {width: 100% !important;}

.osb-step-circle .step-number {
top: -9px !important;
right: -9px !important;
width: 33px !important;
height: 33px !important;
font-size: 20px !important;
}

.addtocartbtn {margin: 10px !important;}

.input-group
 > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(
 .invalid-feedback) {
height: 41px !important;
   padding-top: 7px !important;
}

.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select {height: 41px;}

.calendar-go-btn {margin-bottom: 12.5px;}
.calendar-nav-wrapper {margin-bottom: 0px !important;}

.div_service_information_box {
margin-top: -40px;
visibility: hidden;
}
.div_category_details, .div_service_details {padding: 24px 0 0;}
.order-header h2 {color: white;}
.icon-calendar:before {content: "\f073" !important;}